.access-wrapper-myac,
.read-account-btn-gr,
.page-id-22 .container-wrap,
.page-id-4222 .container-wrap,
.page-id-28 .container-wrap, #fws_5757a4240b00c,
#information-page,
.execise-main-part1 .date-wise-box .date-box-left h4,
.programs-title,
#sign-up-btn,
.single_add_to_cart_button.button.alt,
.woocommerce .span_4 input[type="submit"].checkout-button,
#place_order,
#snow-fitness-online-shop-part1,
.exercise-title,
.fit-ball-guide-bx .top-part-inner{
	background-color:#00bbea !important;
}
#call-to-action .container{
	padding-top:42px !important;
	padding-bottom:36px !important;
}
input[type=submit]{
	background:#000;
	color:#fff;
}
header#top nav > ul > li.button_bordered > a:before{
	border:none;
}
#mc4wp-form-1 .mc4wp-form-fields p input#sign-up-email{
	width:100% !important;
	padding:12px 0 12px 0 !important;
}
body:not(.woocommerce-cart) .main-content td{
	border-color: #fff !important;
    border-style: none solid solid none !important;
    border-width: medium 1px 1px medium !important;
}
body:not(.woocommerce-cart) .main-content tr th:first-child, body:not(.woocommerce-cart) .main-content tr td:first-child{
	border-left-style: solid !important;
    border-left-width: 1px !important;
	border-color:#fff !important;
}
body:not(.woocommerce-cart) .main-content tr th:first-child, body:not(.woocommerce-cart) .main-content tr td:first-child{
	 border-left: 1px solid #ececec;
}
body:not(.woocommerce-cart) .main-content table{
	border-color:#fff !important;
}
body:not(.woocommerce-cart) .main-content th{
	border-bottom:1px solid #fff !important;
	border-right:1px solid #fff !important;
}
.single-product #single-meta{
	right:0 !important;
}
.steadysets-icon-share::before {
    content: "";
}
.single .heading-title[data-header-style="default_minimal"] .meta-category a {
    border: 2px solid #000;
    padding: 4px 8px;
    border-radius: 100px;
    margin: 5px 6px 15px 5px;
    display: inline-block;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    font-size: 16px;
    color: #000;
    text-transform: uppercase;
}
.single .heading-title[data-header-style="default_minimal"] .meta-category a:hover{
	color:#fff;
}
.single .heading-title{
	margin-top:60px;
	margin-bottom:60px;
	text-align:center;
}